forrest-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ross Gardler <rgard...@apache.org>
Subject Re: Problems with forrest installation
Date Sat, 27 Aug 2005 13:51:16 GMT
Thorsten Scherler wrote:

>>>Exception in thread "main" java.lang.UnsupportedClassVersionError: 
>>>org/apache/forrest/log/ForrestLogTargetFactory (Unsupported major.minor 
>>>version 49.0)
> 
> 
> Wow never seen this error before. When does it happen? Seem to be with forrest run, right?
The snippet of the have something about endorsed libs which 
> are currently often cause of this kind of problems. Anyway did your lenya instance was
running at the time?

I've never seen this with Forrest, but I've seen it elsewhere. It is 
usually caused by running a Java app on a version of the virtual machine 
not supported when the app was compiled.

Try rebuilding forrest.

Ross

Mime
View raw message